@import "./variable.css";

.navbar-nav {
    margin-right: 10px !important;
}

.parent {
    position: relative;
    top: 0;
    left: 0;
}

.parent-left {
    position: relative;
    top: 0;
    left: 0;
    margin-right: -70px;
    margin-top: 40px;
}

.image1 {
    position: relative;
    top: 0;
    left: 0;
    margin-right: 80px;
}

 

.image3 {
    position: relative;
    top: 0;
    left: 0;
    margin-right: 110px;
    margin-top: -15px;
}

.image4 {
    position: absolute;
    top: 90px;
    left: 190px;
}

.parent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.img-pishtaz {
    filter: drop-shadow(1px 1px 1px rgb(255, 185, 115));
}

.wrapper-text-pishtaz {
    border-radius: 25px;
    box-shadow: 2px 2px 5px gray;
    padding: 20px 80px;
}

.fa-text-pishtaz {
    color: rgb(243, 135, 26);
}

.img-sepam {
    filter: drop-shadow(1px 1px 1px rgb(108, 219, 108));
}

.wrapper-text-sepam {
    border-radius: 25px;
    box-shadow: 2px 2px 5px gray;
    padding: 20px 80px;
}

.fa-text-sepam{
    color: green;
}

.h6 {
    text-align: center;
}

.title-table-row{
    font-size: 17px;
}

ul {
    padding-right: 0px !important;
}

ul>li {
    list-style-type: none;
    font-size: 15px;
    line-height: 35px;
    display: block;
    padding-top: 4px;
    padding-bottom: 4px;
}

.back-odd {
    background-color: #ddd;
    padding-right: 20px;
    margin-bottom: 4px;
    font-size: 16px;
    border-radius: 3px;
    font-weight: 700;
    color: rgb(73, 72, 72);
}

.back-even {
    background-color: #eee;
    padding-right: 20px;
    margin-bottom: 4px;
    font-size: 14px;
    border-radius: 3px;
}

.space{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}

.font-name-pishtaz{
    margin-left: 15px;
    color: rgb(255, 115, 0);
}

.font-name-sepam{
    margin-left: 15px;
    color: green;
}

h6 {
    font-size: 14px;
    color: #111;
    font-weight: 600;
}

footer {
    padding-top: 10px;
}

.social-icons {
    margin-right: -20px !important;
    list-style: none;
}

.remove-padding {
    margin-right: 0px !important;
}

@media screen and (max-width:990px) {
    .remove-padding {
        margin-right: 0px !important;
    }

    .social-icons {
        margin-right: -20px !important;
        list-style: none;
      }

      .img-sepam{
        margin-top: 50px;
      }
}